Bug 525182 - minirpc has make check disabled
Summary: minirpc has make check disabled
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: minirpc
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Goode
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-23 15:33 UTC by Adam Goode
Modified: 2010-07-21 14:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-21 14:58:48 UTC


Attachments (Terms of Use)

Description Adam Goode 2009-09-23 15:33:28 UTC
Description of problem:
To successfully build minirpc on newer systems, the tests have to be disabled. This bug should not be closed until the tests are fixed by upstream.


Version-Release number of selected component (if applicable):
minirpc-0.3.2-5

Comment 1 Bug Zapper 2009-11-16 12:49:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Adam Goode 2010-07-21 14:58:48 UTC
Orphaned package, deprecated upstream.


Note You need to log in before you can comment on or make changes to this bug.